Specified ‘mysql2’ for database adapter, but the gem is not loaded

Вирішення проблеми: в GemFile

деталі тут

Можливі помилки

Mysql2::Error: Expression #1

Вирішення:

Adding

to my.cnf resolved my issue. The problem seems to be related to the default ONLY_FULL_GROUP_BY setting in mysql 5.7.